.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.774000px;}
._0{margin-left:-1.218800px;}
._1{width:1.600000px;}
._8{width:2.720000px;}
._9{width:4.234000px;}
._6{width:39.808000px;}
._4{width:57.376000px;}
._3{width:75.008000px;}
._2{width:110.602400px;}
._7{width:125.120000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(138,147,170);}
.fc0{color:rgb(95,91,79);}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:38.000000px;}
.fs5{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:24.358346px;}
.y1{bottom:38.812146px;}
.y5{bottom:78.152819px;}
.y4{bottom:91.000640px;}
.y3{bottom:103.848462px;}
.y25{bottom:142.828914px;}
.y26{bottom:180.881111px;}
.y23{bottom:220.712410px;}
.y22{bottom:221.513311px;}
.y21{bottom:238.378165px;}
.y20{bottom:239.179067px;}
.y1f{bottom:256.043920px;}
.y1e{bottom:256.844822px;}
.y1d{bottom:273.709676px;}
.y1c{bottom:274.510577px;}
.y1b{bottom:310.623877px;}
.y34{bottom:358.914985px;}
.y33{bottom:359.715886px;}
.y32{bottom:376.580740px;}
.y31{bottom:377.381641px;}
.y30{bottom:394.246495px;}
.y2f{bottom:395.047396px;}
.y2e{bottom:411.912250px;}
.y2d{bottom:412.713151px;}
.y2c{bottom:429.578005px;}
.y2b{bottom:430.378906px;}
.y2a{bottom:464.909515px;}
.y35{bottom:504.232683px;}
.y19{bottom:542.641407px;}
.y18{bottom:543.442147px;}
.y17{bottom:560.307162px;}
.y16{bottom:561.107902px;}
.y15{bottom:577.972917px;}
.y14{bottom:578.773657px;}
.y13{bottom:595.638672px;}
.y12{bottom:596.439412px;}
.y11{bottom:613.304427px;}
.y10{bottom:614.105167px;}
.yf{bottom:630.970182px;}
.ye{bottom:631.770922px;}
.yd{bottom:648.635937px;}
.yc{bottom:649.436677px;}
.yb{bottom:666.301692px;}
.ya{bottom:667.102432px;}
.y9{bottom:683.967447px;}
.y8{bottom:684.768188px;}
.y7{bottom:701.633202px;}
.y6{bottom:702.433943px;}
.y1a{bottom:738.547403px;}
.y24{bottom:977.351153px;}
.y27{bottom:1087.349385px;}
.y28{bottom:1089.649146px;}
.y29{bottom:1283.329257px;}
.h3{height:23.296875px;}
.h2{height:25.251953px;}
.h4{height:27.460938px;}
.h5{height:27.665039px;}
.h8{height:37.857422px;}
.h6{height:40.769531px;}
.h7{height:49.505859px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w1{width:920.225240px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:45.522402px;}
.x2{left:74.374756px;}
.x3{left:193.955697px;}
.x4{left:242.333528px;}
.x8{left:670.337675px;}
.x5{left:714.308221px;}
.x6{left:794.114072px;}
.x7{left:807.385230px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.303062pt;}
._0{margin-left:-1.011886pt;}
._1{width:1.328370pt;}
._8{width:2.258230pt;}
._9{width:3.515200pt;}
._6{width:33.049856pt;}
._4{width:47.635364pt;}
._3{width:62.274006pt;}
._2{width:91.825599pt;}
._7{width:103.878568pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:31.548798pt;}
.fs5{font-size:43.172039pt;}
.fs3{font-size:46.492965pt;}
.fs4{font-size:56.455743pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:20.223067pt;}
.y1{bottom:32.223067pt;}
.y5{bottom:64.884933pt;}
.y4{bottom:75.551600pt;}
.y3{bottom:86.218267pt;}
.y25{bottom:118.581067pt;}
.y26{bottom:150.173200pt;}
.y23{bottom:183.242400pt;}
.y22{bottom:183.907333pt;}
.y21{bottom:197.909067pt;}
.y20{bottom:198.574000pt;}
.y1f{bottom:212.575733pt;}
.y1e{bottom:213.240667pt;}
.y1d{bottom:227.242400pt;}
.y1c{bottom:227.907333pt;}
.y1b{bottom:257.889733pt;}
.y34{bottom:297.982533pt;}
.y33{bottom:298.647467pt;}
.y32{bottom:312.649200pt;}
.y31{bottom:313.314133pt;}
.y30{bottom:327.315867pt;}
.y2f{bottom:327.980800pt;}
.y2e{bottom:341.982533pt;}
.y2d{bottom:342.647467pt;}
.y2c{bottom:356.649200pt;}
.y2b{bottom:357.314133pt;}
.y2a{bottom:385.982533pt;}
.y35{bottom:418.629867pt;}
.y19{bottom:450.518000pt;}
.y18{bottom:451.182800pt;}
.y17{bottom:465.184667pt;}
.y16{bottom:465.849467pt;}
.y15{bottom:479.851333pt;}
.y14{bottom:480.516133pt;}
.y13{bottom:494.518000pt;}
.y12{bottom:495.182800pt;}
.y11{bottom:509.184667pt;}
.y10{bottom:509.849467pt;}
.yf{bottom:523.851333pt;}
.ye{bottom:524.516133pt;}
.yd{bottom:538.518000pt;}
.yc{bottom:539.182800pt;}
.yb{bottom:553.184667pt;}
.ya{bottom:553.849467pt;}
.y9{bottom:567.851333pt;}
.y8{bottom:568.516133pt;}
.y7{bottom:582.518000pt;}
.y6{bottom:583.182800pt;}
.y1a{bottom:613.165333pt;}
.y24{bottom:811.427733pt;}
.y27{bottom:902.751733pt;}
.y28{bottom:904.661067pt;}
.y29{bottom:1065.460400pt;}
.h3{height:19.341800pt;}
.h2{height:20.964967pt;}
.h4{height:22.798936pt;}
.h5{height:22.968387pt;}
.h8{height:31.430425pt;}
.h6{height:33.848150pt;}
.h7{height:41.101325pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:764.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:37.794133pt;}
.x2{left:61.748267pt;}
.x3{left:161.028133pt;}
.x4{left:201.192933pt;}
.x8{left:556.535467pt;}
.x5{left:593.041200pt;}
.x6{left:659.298533pt;}
.x7{left:670.316667pt;}
}
